@charset "utf-8";


.header {
  width: 100%;
  z-index: 10;
  transition: all 0.3s ease;
}
.header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
header.header__fixed {
  position: fixed;
  /* top: -20px; */
  width: 100%;
  left: 0;
  z-index: 10;
}

body.fixed {
  height: 100%;
  overflow: hidden;
}

.inner-nav {
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 67px;
  background-color: rgba(255, 255, 255, 0.9);

}

.header__wrapper {
  width: 100%;
  height: 100%;
  padding: 23px 20px 0 27px;
}

.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.header__left {
  max-width: 113px;
  position: relative;
  z-index: 4;
}
.header__logoLink{
  display: block;
}
.header__logoLink img {
  width: 100%;
  min-width: 113px;
}
.header__nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding: 0px 0px 0px 42px;
  transition: .3s;

}

.header__nav-list {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
}

.header__nav-list li {
  position: relative;
}

.header__nav-list li:last-child {
  margin-right: 0;
}

.header__nav-listItem a {
  padding: 0 5px;
  font-size: 14px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.75;
  transition: .4s;
  position: relative;
}
.header__nav-listItem a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
  width: 0;
  height: 1px;
  background-color: #fff;
  transition: .4s;
}
.header__nav-listItem a:hover::after {
  width:calc(100% - 10px);

}


.header__sns{
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 14px;
}

.header__snsItem{
  width: 21px;
  height: 21px;
}
.header__snsIte a{
  display: block;
}


.ham {
  width: 32px;
  height: 21px;
  cursor: pointer;
  z-index: 9999;
  display: none;
}

.ham__lineWrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

.ham__lineWrapper span {
  display: block;
  width: 32px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transition: 0.3s;
}

.ham__lineWrapper span:nth-child(1) {
  transform: translateX(-50%);
  top: 0px;
}

.ham__lineWrapper span:nth-child(2) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.ham__lineWrapper span:nth-child(3) {
  transform: translateX(-50%);
  bottom: 0px;
}

.ham.open {
  width: 32px;
  height: 21px;
}

.ham.open .ham__lineWrapper span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(33deg);
  top: 50%;
}

.ham.open .ham__lineWrapper span:nth-child(2) {
  opacity: 0;
}
.ham.open .ham__lineWrapper span:nth-child(3) {
  transform: translate(-50%, -50%) rotate(-33deg);
  top: 50%;
}

.nav__listWrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 10px;
  padding-bottom: 30px;
}

.nav__list--heading {
  text-align: center;
}

.nav__listContents {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

.nav__listItem {
  text-align: center;
}

.nav__listBtn {
  padding-top: 33px;
}

.nav__listItem.lst {
  margin-bottom: 0;
}
.nav__listItem.mg-btm {
  margin-bottom: 30px;
}

.header__navWrapLogo{
  display: none;
}


.nav__listLink {
  font-size: 18px;
  font-weight: 700;
  display: inline-block;
  padding: 5px 0;
  line-height: 1.5;
  position: relative;
}
@media screen and (max-width: 1360px) {
  .ham {
    transform: unset;
  }
}

@media screen and (max-width: 1300px) {

  .header__nav-list {
    gap: 10px;
  }
}



@media screen and (max-width: 1290px) {
  .header__nav {
    padding: 0px 0px ;
  }
}


@media screen and (max-width: 1100px) {

  .header__inner {
    display: block;
  }
  .header__spWrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }


  .header__wrapper {
    padding: 20px 20px 0 20px;
  }
  .header__navWrap {
    width: 100%;
    max-width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    transition: .3s;
    pointer-events: none;

}
.header__navWrap.panelactive{
	opacity: 1;
  pointer-events: all;
	z-index:999;
}
.header__navWrapLogo{
  display: block;
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 999;
  width: 113px;
}
.header__navWrapLogo a{
  display: block;
}


/*ナビゲーションの縦スクロール*/
.header__navScroll{
  opacity: 0;
  padding-top: 67px;
  background-color: #000000;
}
.header__navWrap.panelactive .header__navScroll{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 1;

}
  .header__nav {
    flex-direction: column;
    max-width: 300px;
    min-height: 550px;
    padding: 0 15px;
    margin: 0 auto;
  }
  .header__nav.open {
  display: block;
}
  .header__nav-list {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
  }
  .insta__link {
    margin: 0 auto 15px;
  }
  .mih__link {
    margin: 0 auto;
  }
  
  .ham {
    display: block;
  }

  .inner-nav {
    padding-top: 35px;
    max-width: none;

  }


}

@media screen and (max-width: 750px) {
  .nav__listContents {
    max-width: 360px;
  }
  .nav__list--type01 {
    max-width: 150px;
  }
  .nav__list--type02 {
    max-width: 95px;
  }
  .nav__listLink {
    font-size: 20px;
    padding: 0;
  }
  .nav__listItem:not(:last-child) {
    margin-bottom: 7px;
  }
  .nav__listItem--type01 {
    margin-bottom: 14px !important;
  }
  .nav__listItem.lst {
    margin-bottom: 9px;
  }
  .nav__listItem.mg-btm {
    margin-bottom: 25px;
  }

  .parent {
    padding-top: 10px;
    padding-left: 11px;
  }
  .parent__item {
    font-size: 13px;
  }
  .lang__list--item .btn::after {
    right: 9px;
  }
}



@media screen and (max-width: 500px) {
  .nav__listContents {
    max-width: 280px;
  }
}




/* 
.header_bg {
  background: #323232;
  width: 100%;
  height: 80px;
}
.header_contents {
  width: 100%;
  max-width: 1024px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_contents h1 {
  font-size: 22px;
  margin: 0 0 0 40px;
}
.header_nav_lists {
  display: flex;
}
.header_nav_lists li {
  margin: 0 40px 0 0;
}
.nav_link {
  font-size: 18px;
}
.responsive_btn {
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  margin: 0 40px 0 0;
  cursor: pointer;
  position: relative;
  z-index: 10;
} */
/* .menu_line {
  background: #e61010;
  border-radius: 5px;
  width: 100%;
  height: 5px;
  margin: 4px 0;
} */
@media screen and (max-width: 768px) {
  .responsive_btn {
    display: flex;
  }
  .header_bg {
    position: relative;
  }

  .header_nav_lists {
    display: block;
    text-align: center;
  }
  .header_nav_lists li {
    margin: 0 0 40px;
    text-align: center;
  }
  .nav_link {
    font-size: 20px;
  }
}

